XPRT_RELEASE_XPRT_CO(9)

NAME
xprt_release_xprt_cong - allow other requests to use a transport

SYNOPSIS

void xprt_release_xprt_cong(struct rpc_xprt * xprt, struct rpc_task * task);

ARGUMENTS

xprt
    transport with other tasks potentially waiting

task
    task that is releasing access to the transport

DESCRIPTION

Note that “task” can be NULL. Another task is awoken to use the transport if the transport's congestion window allows it.

COPYRIGHT